=pod

=head1 NAME

editcomment - program to edit comments of Ogg vorbis files

=head1 SYNOPSIS

B<editcomment> file

=head1 DESCRIPTION

B<editcomment> is a program that edits comments of Ogg forbis files.

=head1 OPTIONS

This program only takes one argument: the file, the comment of which
bill be edited.

=head1 AUTHOR

This manual page was written by Florian Ragwitz E<lt>florian.ragwitz@s2004.tu-chemnitz.deE<gt>, for the Debian project (but may be used by others).

=cut
